View Issue Details

IDProjectCategoryView StatusLast Update
0003816SOGoGUIpublic2016-09-28 12:28
Reporterandre.peters Assigned Tofrancis  
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version8 (Jessie)
Product Versionnightly v2 
Fixed in Version3.2.0 
Summary0003816: Category colors missing
Description

We setup two dev systems from the nightly repo and found the
category color indicator missing from every calendar view.

The stable repo is missing the color indicator only when switching to
monthly overview.

TagsNo tags attached.

Activities

andre.peters

andre.peters

2016-09-24 16:41

reporter   ~0010684

Thanks for your patch!
The nightlies are still missing any color, just wanted to leave this as a note. :-)

André

Related Changesets

sogo: master 0504769c

2016-09-21 15:08:10

francis

Details Diff
(js) Show event categories in month view

Fixes 0003816
Affected Issues
0003816
mod - UI/WebServerResources/js/Scheduler/sgCalendarDayBlock.directive.js Diff File
mod - UI/WebServerResources/js/Scheduler/sgCalendarMonthEvent.directive.js Diff File

sogo: master 3a61903e

2016-09-28 12:02:49

francis

Details Diff
(js) Add sg-category-stylesheet directive

Fixes 0003816
Affected Issues
0003816
mod - UI/Templates/SchedulerUI/UIxCalMainView.wox Diff File
add - UI/WebServerResources/js/Scheduler/sgCategoryStylesheet.directive.js Diff File

Issue History

Date Modified Username Field Change
2016-09-20 03:26 andre.peters New Issue
2016-09-21 15:08 francis Changeset attached => sogo master 0504769c
2016-09-21 15:08 francis Assigned To => francis
2016-09-21 15:08 francis Resolution open => fixed
2016-09-24 16:41 andre.peters Note Added: 0010684
2016-09-28 12:04 francis Changeset attached => sogo master 3a61903e
2016-09-28 12:28 francis Status new => resolved
2016-09-28 12:28 francis Fixed in Version => 3.2.0